/*
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/


/* General */
.center{
    margin-right: auto;
    margin-left: auto;
}
.hide, .hidden{
    display: none;
}

h4, h5, h6 {
    margin-top: 1rem;
    margin-bottom: 0.2rem;
}

h1 *, h1{
    text-decoration-color: var(--e-global-color-secondary) !important;
    text-decoration-thickness: 4px !important;
    text-underline-offset: 7px !important;
}

svg{
    width: auto;
    height: auto;
}

@media screen and (max-width:1400px) and (min-width:1025px){
    .elementor-container{
        flex-wrap: wrap;
    }
}

/* Awareness Campaign Header */
.elementor-widget-nav-menu .seen-campaign-url a {
	color: #00A651 !important;
}

.elementor-widget-nav-menu .seen-campaign-url:hover a {
	color: white !important;
}

.elementor-widget-nav-menu .seen-campaign-url .elementor-item-active {
    color: white !important;
}

/* .seen-campaign-url {
	display: none !important;
}

.elementor-widget-nav-menu .menu-item:nth-last-child(-n+2)::after {
	display: none;
}

.seen-campaign-url .elementor-item-active {
	color: white !important;
} */

/* Header */
.elementor-location-header #top-bar-conainer .elementor-element.elementor-nav-menu__align-end .elementor-nav-menu--main li .elementor-item{
    background: var(--e-global-color-e4fa6b8);
    padding-right: 90px;
    padding-left: 65px;
    border-radius: 0 0 0 50px;
}
.elementor-location-header #top-bar-conainer .elementor-element.elementor-nav-menu__align-end .elementor-nav-menu--main li .elementor-item:hover{
    background: var(--e-global-color-7d1cf6c);
}
.elementor-location-header #top-bar-conainer .elementor-element.elementor-nav-menu__align-end .elementor-nav-menu--main li:nth-child(2) .elementor-item{
    background: var(--e-global-color-880ad23);
}
.elementor-location-header #top-bar-conainer .elementor-element.elementor-nav-menu__align-end .elementor-nav-menu--main li:nth-child(2) .elementor-item:hover{
    background: var(--e-global-color-1006018);
}
.elementor-location-header #top-bar-conainer .elementor-element.elementor-nav-menu__align-end .elementor-nav-menu--main li:nth-child(3) .elementor-item{
    background: var(--e-global-color-accent);
    padding-right: 35px;
}
.elementor-location-header #top-bar-conainer .elementor-element.elementor-nav-menu__align-end .elementor-nav-menu--main li:nth-child(3) .elementor-item:hover{
    background: var(--e-global-color-9f4e8b5);
}
.elementor-location-header #top-bar-conainer .elementor-element.elementor-nav-menu__align-end .elementor-nav-menu--dropdown{
    right: 0;
}


.elementor-location-header #header-menu-conainer .elementor-element.elementor-nav-menu__align-end  .elementor-nav-menu--main .elementor-nav-menu--dropdown{
    padding: 20px 0;
    padding-left: 150px;
    background: var( --e-global-color-e4fa6b8 );
    min-height: 220px;
}
.elementor-location-header #header-menu-conainer .elementor-element.elementor-nav-menu__align-end  .elementor-nav-menu--main .elementor-nav-menu--dropdown:before {
    content: "";
    position: absolute;
    background: url(../../uploads/2022/07/Mask-Group-72.png);
    background-size: 155px 192px;
    background-repeat: no-repeat;
    background-position: 20px center;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}
.elementor-location-header #header-menu-conainer .elementor-element.elementor-nav-menu__align-end  .elementor-nav-menu--main li:nth-child(2) .elementor-nav-menu--dropdown:before {
    background: url(../../uploads/2022/07/Mission-grounds.png);
    background-size: 155px 192px;
    background-repeat: no-repeat;
    background-position: 20px center;
}
.elementor-location-header #header-menu-conainer .elementor-element.elementor-nav-menu__align-end  .elementor-nav-menu--main li:nth-child(4) .elementor-nav-menu--dropdown:before {
    background: url(../../uploads/2022/07/thrift.png);
    background-size: 155px 192px;
    background-repeat: no-repeat;
    background-position: 20px center;
}
.elementor-location-header #header-menu-conainer .elementor-element.elementor-nav-menu__align-end  .elementor-nav-menu--main li:nth-child(5) .elementor-nav-menu--dropdown:before {
    background: url(../../uploads/2023/03/guy-sink-arch-cutout-e1678833631419.png);
    background-size: 155px 192px;
    background-repeat: no-repeat;
    background-position: 20px center;
}
.elementor-location-header #header-menu-conainer .elementor-element.elementor-nav-menu__align-end  .elementor-nav-menu--main li:nth-child(3) .elementor-nav-menu--dropdown:before {
    background: url(../../uploads/2022/07/camp.png);
    background-size: 155px 192px;
    background-repeat: no-repeat;
    background-position: 20px center;
}
.elementor-location-header #header-menu-conainer .elementor-element.elementor-nav-menu__align-end  .elementor-nav-menu--main li:nth-child(6) .elementor-nav-menu--dropdown:before {
    background: url(../../uploads/2022/08/why.png);
    background-size: 155px 192px;
    background-repeat: no-repeat;
    background-position: 20px center;
}
.elementor-location-header #header-menu-conainer .elementor-element.elementor-nav-menu__align-end  .elementor-nav-menu--main .sub-arrow{
    display: none;
}

.elementor-location-header #header-menu-conainer .elementor-element.elementor-nav-menu__align-end  .elementor-menu-toggle + .elementor-nav-menu--dropdown li a{
    border-bottom: 1px solid #203B4D;
}

.elementor-location-header #header-menu-conainer .elementor-element.elementor-nav-menu__align-end  .elementor-menu-toggle + .elementor-nav-menu--dropdown .sub-arrow i{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: .7em;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}
.elementor-location-header #header-menu-conainer .elementor-element.elementor-nav-menu__align-end  .elementor-menu-toggle + .elementor-nav-menu--dropdown .sub-arrow i:before{
    content: "\f078";
}




@media screen and (max-width:768px){
    .elementor-location-header #top-bar-conainer .elementor-element.elementor-nav-menu__align-end .elementor-nav-menu{
        display: flex;
        flex-wrap: nowrap !important;
        width: 100%;
    }
    .elementor-location-header #top-bar-conainer .elementor-element.elementor-nav-menu__align-end .elementor-nav-menu--main li{
        width: 33.3333333%;
    }
    .elementor-location-header #top-bar-conainer .elementor-element.elementor-nav-menu__align-end .elementor-nav-menu--main li .elementor-item{
        border-radius: 0;
        padding: 13px 0 !important;
        justify-content: center;
        margin: 0;
    }
    .elementor-location-header #top-bar-conainer .elementor-element.elementor-nav-menu__align-end .elementor-nav-menu--dropdown{
        display: none !important;
    }
}




/* Search form */
.elementor-search-form__input::-webkit-search-cancel-button{
    -webkit-appearance: none !important;
}

/* Your gift changes lives! */

/* @media screen and (max-width: 768px){
    .your-gift-changes-lives .elementor-widget-button .elementor-button{
        font-size: 10px !important;
        padding: 12px !important;
    }

} */



/* Footer form */
#delivra_subscribe_form, #delivra_subscribe_form_sidebar{
    display: block !important;
}
#delivra_subscribe_form input, #delivra_subscribe_form_sidebar input{
    background: #fff;
    border:none;
    margin-bottom: 10px;
    padding: 18px;
}
#delivra_subscribe_form_sidebar input{
    padding: 15px;
}
#delivra_subscribe_form .elementor-button, #delivra_subscribe_form_sidebar .elementor-button{
    background: var(--e-global-color-6479571);
    font-size: 28px;
    padding: 14px 40px;
    border-radius: 50px;
}
#delivra_subscribe_form_sidebar .elementor-button{
    padding: 10px 30px 10px 20px;
    font-size: var(--e-global-typography-08b58b7-font-size);
    width: 100%;
    border: none;
}
#delivra_subscribe_form .elementor-button:hover, #delivra_subscribe_form_sidebar .elementor-button:hover{
    background: var(--e-global-color-4e6038b);
}
#delivra_subscribe_form .elementor-form-fields-wrapper{
    justify-content: center;
    gap: 20px;
}
#delivra_subscribe_form .elementor-column.elementor-col-25, #delivra_subscribe_form_sidebar .elementor-column.elementor-col-25{
    align-items: start;
}
#delivra_subscribe_form .elementor-column.elementor-col-25.e-form__buttons{
    width: auto !important;
}
#delivra_subscribe_form_sidebar .elementor-column.elementor-col-25{
    width: 100% !important;
}
@media (min-width: 769px){
    #delivra_subscribe_form .elementor-column.elementor-col-25, #delivra_subscribe_form_sidebar .elementor-column.elementor-col-25 {
        width: 24%;
    }
}
@media (max-width: 769px){
    #delivra_subscribe_form .elementor-button, #delivra_subscribe_form_sidebar .elementor-button{
        margin-right: auto;
        margin-left: auto;
    }
}

@media screen and (min-width: 769px){
    .elementor-column.elementor-col-20, .elementor-column[data-col="20"] {
        width: 20% !important;
    }
}


/* Flipboxes; */
.arched-flipboxes .elementor-flip-box__layer__inner{
    background: #20B2AD;
    padding: 15px 12px;
    margin-bottom: 0;
    border-radius: 0 0 10px 10px;
}
/*.arched-flipboxes .elementor-column.elementor-col-20{
    width: 20% !important;
}*/

.arched-flipboxes .elementor-flip-box__layer__title{
    margin: 0;
}

.arched-flipboxes .elementor-container{
    justify-content: center;
}

.arched-flipboxes .elementor-column:nth-child(2) .elementor-flip-box__layer__inner{
    background: var(--e-global-color-880ad23);
}
.arched-flipboxes .elementor-column:nth-child(3) .elementor-flip-box__layer__inner{
    background: var(--e-global-color-secondary);
}
.arched-flipboxes .elementor-column:nth-child(4) .elementor-flip-box__layer__inner{
    background: var(--e-global-color-6479571);
}
.arched-flipboxes .elementor-column:nth-child(5) .elementor-flip-box__layer__inner{
    background: #177d5f;
}

.elementor-widget-flip-box .elementor-widget-container{
    overflow: hidden;
}
.elementor-flip-box__layer__title{
    margin-bottom: 0;
}

.arched-flipboxes .elementor-flip-box__back .elementor-flip-box__layer__title{
    font-size: 26px !important;
}

.flipbox-custom-grid .elementor-flip-box__layer__description{
    font-size: 18px !important;
}

@media screen and (max-width: 1200px) {
    .flipbox-custom-grid .elementor-flip-box__layer__description{
        font-size: 16px !important;
    }
    .flipbox-custom-grid .elementor-flip-box__layer__title{
        font-size: 28px !important;
    }
}


@media screen and (max-width: 1083px) {
    .arched-flipboxes .elementor-flip-box__layer__inner{
        padding: 15px 5px;
    }
}
@media screen and (max-width: 1024px) {
    .arched-flipboxes .elementor-column.elementor-col-20{
        width: 33% !important;
    }
    .arched-flipboxes .elementor-flip-box{
        height: 400px !important;
        width: 228px;
        margin-right: auto;
        margin-left: auto;
        max-width: 100%;
    }
    .flipbox-custom-grid  .elementor-flip-box__layer__overlay{
        padding: 10px !important;
    }
}

@media screen and (max-width: 768px) {
    .flipbox-custom-grid  .elementor-flip-box__layer__overlay{
        padding: 20px !important;
    }
    .arched-flipboxes .elementor-column.elementor-col-20{
        width: 100% !important;
    }
}


/* curved flip box */


/* pages */
#content {
    max-width: 100%;
}
#breadcrumbs a{
    text-decoration: underline;
}

blockquote, blockquote p{
    font-family: var( --e-global-typography-38af379-font-family ), serif;
    font-size: var( --e-global-typography-8788032-font-size );
    line-height: 1.4em;
    color: var(--e-global-color-text);
    font-style: italic;
    text-indent: 0 !important;
}

/* Posts */
.elementor-post__excerpt p:after {
    content: "...";
}
.post-template-default .elementor-location-single .elementor-widget-text-editor img{
    max-width: 48%;
    padding: 0;
    margin: 0 10px 20px 10px;
    border-radius: 10px;
}

.single-post .elementor-location-single .elementor-widget-container img{
    max-width: 47%;
}
.single-post .elementor-image-carousel-wrapper img{
    max-width: 100% !important;
}


.elementor-widget-posts .elementor-post__read-more {
    background-color: var(--e-global-color-secondary);
    padding: 10px 30px 10px 20px;
    border-radius: 50px;
    display: flex !important;
    width: fit-content !important;
}
.elementor-post__read-more:after {
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 20px;
    color: #fff;
    margin-left: 10px;
}


.elementor-widget-posts .elementor-post__excerpt {
    margin-bottom: 15px;
}

.elementor-pagination {
   padding-top: 75px;
}

@media screen and (max-width: 768px) {
    .elementor-widget-posts .elementor-post.elementor-grid-item{
        flex-direction: column;
    }
    .elementor-widget-posts .elementor-post__title {
        padding-top: 15px;
    }
    .single-post .elementor-widget-container img{
        max-width: 100%;
        width: 100%;
    }
    .post-template-default .elementor-location-single .elementor-widget-text-editor img{
        margin: 0 0 20px 0;
    }
}

@media screen and (max-width: 768px){
    .post-template-default .elementor-location-single .elementor-widget-text-editor img{
        max-width: 100%;
        width: 100% !important;
    }
}



/* icons */


/* elementor-toggle */
.elementor-toggle-item .elementor-tab-title{
    border-radius: 5px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
}

.elementor-toggle-item .elementor-tab-title.elementor-active{
    border: 1px solid #032D57 !important;
    background: transparent !important;
}


/* tabs */
.elementor-tabs .elementor-tab-title{
    background: #D8E0E5 !important;
    border: none !important;
    border-radius: 0;
    overflow: hidden;
}
.elementor-tabs .elementor-tab-title:first-child{
    border-radius: 5px 0 0 0;
}
.elementor-tabs .elementor-tab-title:last-child{
    border-radius:0 5px 0 0;
}
.elementor-tabs .elementor-tab-title.elementor-active {
    border: none !important;
    background: #fff !important;
}
.elementor-tabs .elementor-tab-content iframe{
/*     width: 50%;
float: right; */
}
.elementor-tabs .elementor-tab-content{
    background: #fff !important;
}
.elementor-tabs .elementor-tabs-content-wrapper{
    background: transparent !important;
}

.elementor-widget-tabs .elementor-tabs-wrapper{
    display: flex;
}

.elementor-widget-tabs .elementor-tab-desktop-title {
    padding: 30px 50px !important;
    flex-grow: 1;
    text-align: center !important;
}
.elementor-widget-tabs .elementor-tab-mobile-title {
    padding: 20px;
}

.elementor-widget-tabs .elementor-tab-content{
    padding: 4% !important;
}
.elementor-widget-tabs .elementor-tab-content img{
    margin-right: 5% !important;
    width: 50% !important;
}

@media screen and (max-width: 768px){
    .elementor-tabs .elementor-tab-title{
        border-radius: 0;
    }
    .elementor-tabs .elementor-tab-title:first-child{
        border-radius: 5px 5px 0 0;
    }
    .elementor-tabs .elementor-tab-content *{
        width: 100%;
    }
    .elementor-tabs .elementor-tab-content iframe{
        float: none !important;
        width: 100% !important;
        height: 300px;
    }
    .elementor-widget-tabs .elementor-tab-content img{
        margin-right: 0 !important;
        margin-bottom: 5% !important;
        width: 100% !important;
    }
}


/* vertical tabs */

.elementor-tabs-view-vertical .elementor-tab-title {
   padding: 20px !important;
   align-items: center;
    display: flex;
    justify-content: center;
}

.elementor-tabs-view-vertical .elementor-tab-title *{
    display: contents;
}

.elementor-tabs-view-vertical .elementor-tab-title:last-child{
    border-radius: 0 !important;
}

@media screen and (max-width: 768px){
    .elementor-tabs-view-vertical .elementor-tab-title {
        font-size: 20px !important;
    }
}


/* Forms */


/*  Give Form  */
.give-box-border {
    border-radius: 0 0 4px 4px;
}
.give-box {
    margin: 30px 5px;
    text-align: center;
    width: 475px;
    margin-right: auto;
    margin-left: auto;
    max-width: 100%;
}

.give-box h6{
    color:#0065A4;
    font-size: 24px;
    font-weight: 500 !important
}

.amounts {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
}
.give-box input[type="radio"] {
    display: none;
    position: absolute;
    opacity:0.011;
    z-index:100;
}
.amounts .radio-text:active, .amounts input:checked ~ .radio-text, .amounts-other input:not(:placeholder-shown) {
    color: #fff;
    border: 2px solid var(--e-global-color-accent);
    background: var(--e-global-color-accent);
    font-weight: bolder;
}
.amounts .radio-text:hover{
    border: 2px solid var(--e-global-color-9f4e8b5) !important;
    background: var(--e-global-color-9f4e8b5) !important;
    color: #fff;
    font-weight: bolder;
}

.amounts .radio-text, .amounts-other input{
    background: #fff;
    font-size: var(--e-global-typography-8788032-font-size) !important;
    color: #c8c8c8;
    border-radius: 2px;
    border: 2px solid #D6DADE;
    margin: 0 0 10px 0;
    cursor: pointer;
    width: 100%;
    font-family: 'Poppins', sans-serif !important;
    font-weight: 500 !important;
    border-radius: 5px;
    height: 50px;
    display: inline-block;
    padding: 17px 8px 43px !important;
}
.amounts-other input:focus{
    border: 2px solid #D6DADE;
}
.amounts .give-other{
    outline: none;
    padding: 33px 40px 29px !important;
    font-family: 'Poppins', sans-serif !important;
    font-weight: 500;
    font-size: var(--e-global-typography-8788032-font-size) !important;
    color: #D6DADE;
    margin-bottom: 0;
}
.amounts label{
    flex-grow: 1;
    max-width: 32%;
}
.amounts-other label {
    max-width: 100%;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    position: relative;
}

.amounts-other span{
    width: 100%;
    display: flex;
    position: absolute;
}
.amounts-other span:before{
    content: "$";
    color: #c8c8c8;
    font-weight: 500;
    font-size: 28px;
    margin-left: 15px;
}
.amounts-other span:after{
    content: "USD";
    color: #c8c8c8;
    position: absolute;
    font-weight: 500;
    font-size: 28px;
    margin-right: 20px;
    right: 0;
}
.amounts-other input:not(:placeholder-shown) + span:after, .amounts-other input:not(:placeholder-shown) + span:before{
    color: #fff;
}
.amounts-other input::placeholder {
    color: #c8c8c8;
}
/*
.amounts input:checked ~ .radio-text:after {
   content: url(/wp-content/uploads/2021/11/up-Arrow.svg);
   opacity: 1;
   background-repeat: no-repeat;
   position: relative;
   right: calc(50% - 15px);
   left: 0;
   display: block;
   width: 100%;
   top: 22px;
} */


.give-description {
    color: #2F282A;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 15px;
}
.blue {
    font-weight: 700;
}
.donate_buttons {
    margin: 5px 0 25px;
    display: flex;
    justify-content: center;
}

.donate_monthly, .donate_onetime {
    position: relative;
    position: relative;
    width: 100%;
}
.donate_buttons input + label {
    min-width: 189px;
    padding: 10px;
    text-transform: uppercase;
    font-size: var(--e-global-typography-8788032-font-size) !important;
    font-weight: 500;
    padding: 16px !important;
    letter-spacing: .5px;
    border-radius: 0 !important;
    width: 100%;
}

.donate_buttons .donate_onetime input + label {
    border-radius: 50px 0 0 50px !important;
    border-right-width: 0;
}
.donate_buttons .donate_monthly input + label {
    border-radius: 0 50px 50px 0 !important;
    border-left-width: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}


/* .donate_buttons div:after {
    content: "";
    background: url(/wp-content/uploads/2021/11/Arrow.svg);
    opacity: 1;
    width: 15px;
    height: 15px;
    background-repeat: no-repeat;
    right: 13px;
    top: 17px;
    margin-left: 12px;
    position: absolute;
} */
.donate_buttons div input + label {
    background-color: #fff;
    border: none;
    color: #91979A;
    cursor: pointer;
    border: 2px solid #D6DADE;
}
.donate_buttons div input:checked + label {
    background-color: var(--e-global-color-accent);
    color: #fff;
    border-color: var(--e-global-color-accent);
}
.donate_buttons div input:checked:hover + label {
    background-color: var(--e-global-color-9f4e8b5);
    border-color: var(--e-global-color-9f4e8b5);
}
.donate_buttons div:first-of-type:after {
    right: 20px;
    /* background: url(/wp-content/uploads/2021/11/red-arrow.svg); */
    background-repeat: no-repeat;

}


.this-helps{
    display: flex;
    justify-content: center;
    margin-bottom: 15px;
}
.you-can {
    margin: -8px 15px 0;
}

.donate_monthly label:before{
    content: "";
    background:url(../../uploads/2022/08/green-heart.svg);
    width: 24px;
    height: 24px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 15px;
}
.donate_monthly input:checked + label:before{
    background:url(../../uploads/2022/08/icon-heart.svg);
    background-size: contain;
    background-repeat: no-repeat;
}
.give-box .submit_buttons{
    margin-top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.give-box .submit_buttons input{
    display: inline-block;
    font-size: var(--e-global-typography-8788032-font-size) !important;
    font-weight: 500;
    padding: 22px 40px 22px 10px !important;
    letter-spacing: .5px !important;
    width: 100% !important;
    border-radius: 50px !important;
    border: none !important;
    background-color: var(--e-global-color-accent);
    max-width: 364px;
}
.give-box .submit_buttons input:hover{
    background-color: var(--e-global-color-9f4e8b5);
}
.give-box .submit_buttons .elementor-align-icon-right{
    transform: translate(-35px, 0) !important;
    font-size: var(--e-global-typography-8788032-font-size) !important;
    color: #fff;
}


@media screen and (max-width: 1100px) {
    .donate_monthly, .donate_onetime,.donate_buttons input{
        width: 100%;
        margin-bottom: 5px;
    }
}

@media screen and (max-width: 1024px) {
    /*.amounts input:checked ~ .radio-text:after {
        right: calc(50% + 0px);
    }*/
    .amounts label{
        /* margin: 0 5px; */
    }
    .this-helps p{
        font-size: 24px;
    }
    .donate_buttons{
        flex-wrap: wrap;
    }
    .give-box .submit_buttons input, .donate_buttons input + label, .amounts .radio-text, .amounts-other input, .amounts .give-other, .amounts-other span:before, .amounts-other span:after{
        font-size: 16px !important;
    }
    .amounts .radio-text, .amounts-other input{
        padding: 20px 8px 32px !important;
    }
    .amounts .give-other{
        padding: 24px 40px 24px !important;
    }
/*     .amounts-other span:before{
    transform:translate(50px, 34px) !important;
} */
    /* .amounts-other span:after{
        transform: translate(-57px, 34px) !important;
    } */
    .give-box .submit_buttons .elementor-align-icon-right{
        transform: translate(-30px, 0) !important;
        font-size: 22px;
    }
    .this-helps p {
        font-size: 21px;
    }
    .donate_buttons .donate_onetime input + label, .donate_buttons .donate_monthly input + label{
        border-radius: 50px !important;
        border-width: 2px!important;
    }
}
@media screen and (max-width: 767px) {
    .this-helps p {
        font-size: 18px;
    }
    .give-box {
        padding: 0;
    }
/*     .amounts-other span:before {
    transform: translate(50px, 34px) !important;
} */
    #menu-1-4d8920b .sub-arrow {
        margin-right: 0px;
    }
	selector .image-column {
		width: 100% !important;
	}
	selector .form-column {
		width: 100% !important;
	}
	selector .donation-form {
		width: 100% !important;
	}
}




/* widgets */



/* image carousel */
.swiper-image-stretch .swiper-slide .swiper-slide-image{
    opacity: 1;
}
.elementor-widget-image-carousel .swiper-slide{
    display: flex;
    align-self: center;
}



/* Accordians */
.read-more-accordian .elementor-accordion-icon-left{
    background: #20B2AD;
    padding: 12px;
    border-radius: 50%;
    width: 45px !important;
    height: 45px !important;
    color: #fff !important;
    font-size: 24px !important;
    justify-content: center;
    align-items: center;
    display: flex !important;
    margin-right: 15px;
    transition: transform .5s, color .5s;
}
.read-more-accordian .elementor-active .elementor-accordion-icon-left{
    background: var( --e-global-color-text );
    transform: rotate(45deg);
}
.read-more-accordian .elementor-active .elementor-accordion-icon-left i:before{
    color: #fff !important;
}

.read-more-accordian .elementor-accordion .elementor-tab-title{
    display: flex !important;
    align-items: center !important;
    padding-left: 0 !important;
}

.read-more-accordian.more-less .elementor-accordion-title:after{
    content: " MORE";
}
.read-more-accordian.more-less .elementor-active .elementor-accordion-title:after{
    content: " LESS";
}

@media screen and (max-width: 768px){
    .read-more-accordian .elementor-accordion .elementor-tab-title{
        justify-content: center;
    }
}


/* slider */
.elementor-image-carousel-wrapper{
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
}
.elementor-widget-image-carousel .swiper-slide{
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    padding: 0;
    border-radius: 10px;
}
.elementor-widget-image-carousel .elementor-swiper-button{
    position: relative !important;
    /* transform: translateX(calc(50vw - 104px)) !important */
}
.elementor-widget-image-carousel .elementor-swiper-button i{
    font-family: 'Font-Awesome-Regular-400' !important;
}
.elementor-widget-image-carousel .elementor-swiper-button .eicon-chevron-left:before{
    content: "\ea16" !important;
}
.elementor-widget-image-carousel .elementor-swiper-button .eicon-chevron-right:before{
    content: "\ea17" !important;
}
.elementor-widget-image-carousel .elementor-swiper-button{
    background-color: var( --e-global-color-880ad23 );
    font-size: 26px !important;
    border-radius: 50%;
    padding: 0.5em;
    color: #fff;
    fill: #fff;
    width: 52px;
    height: 52px;
    margin: 50px 20px 0;
}



/* GDPR */
#gdpr-cookie-consent-bar{
    box-shadow: none !important;
}
#gdpr-cookie-consent-bar.gdpr-banner .gdpr_messagebar_content{
max-width: 100% !important;
display: flex;
justify-content: space-between;
align-items: center;
padding: .7rem .3rem .7rem 1rem !important;
}

#gdpr-cookie-consent-bar .gdpr_messagebar_content div.group-description{
padding: 0 2rem 0 0 !important;
}

.gdpr.group-description-buttons{
min-width: 77px !important;
}

/* Gravity Forms */
.gform_footer:after{
    content: "\e9c7";
    font-family: 'Font-Awesome-Regular-400' !important;
    font-size: 28px;
    color: #fff;
    margin-left: 10px;
    display: block;
    position: relative;
    left: -40px;
}
.elementor-shortcode .gform_wrapper .gform_footer .gform_button.button{
/*     padding: 16px 50px 16px 25px !important;
line-height: 1 !important; */
}
.gform_footer{
    align-items: center;
}
.elementor-shortcode .gform_wrapper .gform_footer input{
    margin-bottom: 0 !important;
}
.gform_wrapper .gform_heading {
    display: none !important;
}

.gform_wrapper .gform_button {
    background: var(--e-global-color-6479571) !important;
    font-size: 28px !important;
    padding: 16px 40px !important;
    border-radius: 50px !important;
    text-align: center !important;
}
.gform_wrapper .gform_button:hover {
    background: var(--e-global-color-4e6038b) !important;
}

.gform_wrapper input {
    background: #fff !important;
    border: none !important;
    margin-bottom: 10px !important;
    padding: 15px !important;
}

.gform_wrapper .gfield_select {
    background: #fff !important;
    border: none !important;
    margin-bottom: 10px !important;
    padding: 15px !important;
}
.gform_wrapper.gravity-theme .gfield input.large, .gform_wrapper.gravity-theme .ginput_complex input{
    line-height: 1 !important;
}

.gform_wrapper.gravity-theme .gform_fields{
    grid-row-gap: 0 !important;
    grid-column-gap: 1%;
}
.gform_wrapper.gravity-theme .ginput_complex span{
    margin-bottom: 0px;
}
.gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) span:not([style*="display:none"]):not(.ginput_full) {
    padding-right: 0.5%;
}
.gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) span:not([style*="display:none"]):not(.ginput_full)~span:not(.ginput_full) {
    padding-left: 0.5%;
}


.gform_wrapper .gform_page_footer:after{
    content: "\e9c7";
    font-family: 'Font-Awesome-Regular-400' !important;
    font-size: 28px;
    color: #fff;
    margin-left: 10px;
    display: block;
    position: relative;
    left: -50px;
}

.gform_wrapper #input_5_57_4 {
    background: #fff !important;
    border: none !important;
    margin-bottom: 10px !important;
    padding: 21px !important;
}

.gform_wrapper .button {
    background: var(--e-global-color-6479571) !important;
    font-size: var( --e-global-typography-08b58b7-font-size ) !important;
    padding: 14px 50px 14px 25px !important;
    border-radius: 50px !important;
    text-align: center !important;
    margin-bottom: 0 !important;
}

.gform_wrapper .textarea {
    background: #fff !important;
    border: none !important;
    margin-bottom: 10px !important;
    padding: 21px !important;
}

.gform_legacy_markup_wrapper .gform_page_footer{
    display: flex !important;
    align-items: center !important;
}
.gform_wrapper select{
    border: none !important;
    padding: 21px !important;
}
.gform_legacy_markup_wrapper table.gfield_list td, .gform_legacy_markup_wrapper table.gfield_list th {
    padding: 10px 0 2px 10px;
}

select{
    background: #fff;
    background-image: url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSdibGFjaycgaGVpZ2h0PScyNCcgdmlld0JveD0nMCAwIDI0IDI0JyB3aWR0aD0nMjQnIHhtbG5zPSdodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2Zyc+PHBhdGggZD0nTTcgMTBsNSA1IDUtNXonLz48cGF0aCBkPSdNMCAwaDI0djI0SDB6JyBmaWxsPSdub25lJy8+PC9zdmc+);
    background-repeat: no-repeat;
    background-position-x: 95%;
    background-position-y: 50%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

@media screen and (max-width: 768px){
    .gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) span:not([style*="display:none"]):not(.ginput_full) {
        padding-right: 0;
    }
    .gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) span:not([style*="display:none"]):not(.ginput_full)~span:not(.ginput_full) {
        padding-left: 0;
    }

}



.elementor-button-icon.elementor-align-icon-right{
    display: flex;
    align-items: center;
}

/* donate button */
.donate_button {
    justify-content: center;
    padding: 12px 24px !important;
    border-radius: 50px !important;
    text-align: center !important;
    display: flex;
}

.donate_button:after{
    content: "\e9c7";
    font-family: 'Font-Awesome-Regular-400' !important;
    color: #fff !important;
    font-size: 24px !important;
    margin-left: 10px !important;
    display: block !important;
    position: relative !important;
    left: 0px !important;
}

.elementor-slideshow__title {
    display: none !important;
}


/* Browser compatibility  */
.elementor-35 .elementor-element.elementor-element-93b9c66 svg{
    width: auto !important;
}



/* Thermometer */
.therm-outer-container {
    width: auto;
/* 	height: 125px; */
	height: 160px;
    justify-content: center;
    align-items: center;
    display: flex;
}
.therm-outer-container:before {
    content: "";
	background:url(../../uploads/2023/09/Thermometer3.png);
    background-size: contain;
	background-position: center;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background-size: contain;
    display: block;
    position: absolute;
    z-index: 1;
/*  max-width: 1040px; */
	max-width: 1185px;
    margin-right: auto;
    margin-left: auto;
    width: 94%;
    background-repeat: no-repeat;
}
.therm-outer-container:after {
    content: "";
    background:url(../../uploads/2023/09/Asset-5-8.png);
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background-size: contain;
    display: block;
    position: absolute;
    z-index: -2;
    max-width: 1040px;
    margin-right: auto;
    margin-left: auto;
    width: 94%;
    background-repeat: no-repeat;
}
.therm-container {
/*  max-width: 830px; */
	max-width: 1000px;
    margin: 0 auto;
    position: relative;
    width: 79%;
}
.therm-container .therm{
    width: 100%;
/*    padding-top: 2.5%;*/
}
.therm-container .therm .progress {
    background: #C61017;
    height: 75px;
    position: relative;
}

.therm-container .therm .progress .progress-bubble {
    color: #fff;
    position: absolute;
    border: 3px solid #fff;
    border-radius: 100%;
    height: 60px;
    width: 60px;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    right: -25px;
    background: #C61017;
    line-height: 60px;
    font-weight: bold;
    padding: 5px;
    font-size: 1.15em;
}

.therm-container .therm .progress .progress-bubble .current-container {
    position: absolute;
/*     font-family: 'Gaegu', cursive; */
    font-weight: bold;
    font-size: 1.25em;
    letter-spacing: -4px;
    line-height: 0.85em;
    left: 50%;
    top: -55px;
    transform: translateX(-50%);
}

.therm-goal {
    width: 20%;
    float: right;
    color: #C61017;
    margin-top: 25px;
/*     font-family: 'Gaegu', cursive; */
    font-weight: bold;
    font-size: 2em;
    letter-spacing: -4px;
}

.therm-bottom {
    color: #fff;
    text-align: center;
/*     font-family: 'Gaegu', cursive; */
    font-weight: bold;
    font-size: 2em;
    letter-spacing: -4px;
    margin-top: 0.75em;
    padding-right: 25%;
    padding-bottom: 1em;
}

.therm-bottom span {
    color: #C61017;
}

/* .therm-arrow {
    background: url(img/goal_arrow.png) no-repeat;
    background-position: bottom 1em right 15%;
    background-size: 100px;
} */

.therm.element_from_left {
    transition: width 5s !important;
    width: 0 !important;
}
.therm.element_from_left.element_from_left_on{
    width: 100% !important ;
}
.therm-outer-container ~ div h2 {
    display:none !important;
}

@media screen and (max-width: 1000px) {
    .therm-container .therm .progress {
        height: 60px;
    }
}

@media screen and (max-width: 768px) {
    .therm-container .therm .progress {
        height: 47px;
    }
}

@media screen and (max-width: 600px) {
    .therm-container .therm .progress {
        height: 31px;
    }
}

@media screen and (max-width: 480px) {
    .therm-container .therm .progress {
        height: 23px;
    }
}
